## rust-sqlx-core 0.7.3

=== debian/changelog ===
rust-sqlx-core (0.7.3-4) unstable; urgency=medium

  * Team upload.
  * Package sqlx-core 0.7.3 from crates.io using debcargo 2.6.1
  * Skip most test configurations on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 01:57:18 +0000

rust-sqlx-core (0.7.3-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:47:27 +0200

rust-sqlx-core (0.7.3-2) experimental; urgency=medium

  * Team upload
  * Package sqlx-core 0.7.3 from crates.io using debcargo 2.6.1
  * Added patch for event-listener 5.x

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 21 Apr 2024 14:11:48 -0400

rust-sqlx-core (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-core 0.7.3 from crates.io using debcargo 2.6.1
  * Add patch to replace webpki-roots with rustls-native-certs.
  * Add patch to support async-io 2.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Feb 2024 21:48:06 +0000

rust-sqlx-core (0.7.1-3) unstable; urgency=medium

  * Drop webpki-roots and chrono features.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 26 Sep 2023 11:38:52 +0100

rust-sqlx-core (0.7.1-2) unstable; urgency=medium

  * Drop patch drop-features; re-enable various features because
    dependencies have landed in the archive.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 14:21:19 +0100

rust-sqlx-core (0.7.1-1) unstable; urgency=medium

  * Package sqlx-core 0.7.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Sep 2023 19:46:46 +0100
