=== debian/control ===
Source: rust-sqlx-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev (>= 0.8.6-~~) <!nocheck>,
 librust-atoi-2+default-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.4.3-~~) <!nocheck>,
 librust-bytes-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-dotenvy-0.15+default-dev <!nocheck>,
 librust-either-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-event-listener-5+default-dev <!nocheck>,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-intrusive-0.5+default-dev <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-hashlink-0.8+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-indexmap+default-dev (>= 1-~~) <!nocheck>,
 librust-log-0.4-dev (>= 0.4.14-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-sqlformat-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-url-2-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-core
X-Cargo-Crate: sqlx-core
Rules-Requires-Root: no

Package: librust-sqlx-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev (>= 0.8.6-~~),
 librust-async-io+default-dev (>= 1.9.0-~~),
 librust-async-std-1+default-dev (>= 1.12-~~),
 librust-atoi-2+default-dev,
 librust-bigdecimal-0.3+default-dev,
 librust-bit-vec-0.6+default-dev (>= 0.6.3-~~),
 librust-bstr-1+std-dev,
 librust-byteorder-1+std-dev (>= 1.4.3-~~),
 librust-bytes-1+default-dev (>= 1.1.0-~~),
 librust-crc-3+default-dev,
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.2-~~),
 librust-digest-0.10+std-dev,
 librust-dotenvy-0.15+default-dev,
 librust-either-1+default-dev (>= 1.6.1-~~),
 librust-either-1+serde-dev (>= 1.6.1-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.30-~~),
 librust-event-listener-5+default-dev,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~),
 librust-futures-core-0.3-dev (>= 0.3.19-~~),
 librust-futures-intrusive-0.5+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.21-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~),
 librust-hashlink-0.8+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-ipnetwork-0.17+default-dev,
 librust-log-0.4-dev (>= 0.4.14-~~),
 librust-mac-address-1+default-dev (>= 1.1.5-~~),
 librust-memchr-2-dev (>= 2.4.1-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.10-~~),
 librust-num-bigint-0.4+std-dev,
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-paste-1+default-dev (>= 1.0.6-~~),
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-rust-decimal-1+default-dev (>= 1.23-~~),
 librust-rustls-0.21+dangerous-configuration-dev (>= 0.21.7-~~),
 librust-rustls-0.21+tls12-dev (>= 0.21.7-~~),
 librust-rustls-native-certs-0.6+default-dev (>= 0.6.3-~~),
 librust-rustls-pemfile-1+default-dev,
 librust-rustls-webpki-0.101+default-dev (>= 0.101.7-~~),
 librust-serde-1+default-dev (>= 1.0.132-~~),
 librust-serde-1+derive-dev (>= 1.0.132-~~),
 librust-serde-1+rc-dev (>= 1.0.132-~~),
 librust-serde-json-1+default-dev (>= 1.0.73-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.73-~~),
 librust-sha1-0.10-dev (>= 0.10.1-~~),
 librust-sha2-0.10-dev,
 librust-smallvec-1+default-dev (>= 1.7.0-~~),
 librust-sqlformat-0.2+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-time-0.3+default-dev (>= 0.3.9-~~),
 librust-time-0.3+formatting-dev (>= 0.3.9-~~),
 librust-time-0.3+macros-dev (>= 0.3.9-~~),
 librust-time-0.3+parsing-dev (>= 0.3.9-~~),
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-stream-0.1+default-dev (>= 0.1.8-~~),
 librust-tokio-stream-0.1+fs-dev (>= 0.1.8-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-url-2-dev (>= 2.2.2-~~),
 librust-uuid-1+default-dev (>= 1.1.2-~~)
Provides:
 librust-sqlx-core+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-core+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-core+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-core+-tls-none-dev (= ${binary:Version}),
 librust-sqlx-core+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-core+any-dev (= ${binary:Version}),
 librust-sqlx-core+async-io-dev (= ${binary:Version}),
 librust-sqlx-core+async-std-dev (= ${binary:Version}),
 librust-sqlx-core+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-core+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-core+bstr-dev (= ${binary:Version}),
 librust-sqlx-core+crc-dev (= ${binary:Version}),
 librust-sqlx-core+default-dev (= ${binary:Version}),
 librust-sqlx-core+digest-dev (= ${binary:Version}),
 librust-sqlx-core+encoding-rs-dev (= ${binary:Version}),
 librust-sqlx-core+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-core+json-dev (= ${binary:Version}),
 librust-sqlx-core+mac-address-dev (= ${binary:Version}),
 librust-sqlx-core+migrate-dev (= ${binary:Version}),
 librust-sqlx-core+native-tls-dev (= ${binary:Version}),
 librust-sqlx-core+num-bigint-dev (= ${binary:Version}),
 librust-sqlx-core+offline-dev (= ${binary:Version}),
 librust-sqlx-core+regex-dev (= ${binary:Version}),
 librust-sqlx-core+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-core+rustls-dev (= ${binary:Version}),
 librust-sqlx-core+rustls-pemfile-dev (= ${binary:Version}),
 librust-sqlx-core+serde-dev (= ${binary:Version}),
 librust-sqlx-core+serde-json-dev (= ${binary:Version}),
 librust-sqlx-core+sha1-dev (= ${binary:Version}),
 librust-sqlx-core+sha2-dev (= ${binary:Version}),
 librust-sqlx-core+time-dev (= ${binary:Version}),
 librust-sqlx-core+tokio-dev (= ${binary:Version}),
 librust-sqlx-core+tokio-stream-dev (= ${binary:Version}),
 librust-sqlx-core+uuid-dev (= ${binary:Version}),
 librust-sqlx-core-0-dev (= ${binary:Version}),
 librust-sqlx-core-0+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0+-tls-none-dev (= ${binary:Version}),
 librust-sqlx-core-0+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-core-0+any-dev (= ${binary:Version}),
 librust-sqlx-core-0+async-io-dev (= ${binary:Version}),
 librust-sqlx-core-0+async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-core-0+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-core-0+bstr-dev (= ${binary:Version}),
 librust-sqlx-core-0+crc-dev (= ${binary:Version}),
 librust-sqlx-core-0+default-dev (= ${binary:Version}),
 librust-sqlx-core-0+digest-dev (= ${binary:Version}),
 librust-sqlx-core-0+encoding-rs-dev (= ${binary:Version}),
 librust-sqlx-core-0+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-core-0+json-dev (= ${binary:Version}),
 librust-sqlx-core-0+mac-address-dev (= ${binary:Version}),
 librust-sqlx-core-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-core-0+native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0+num-bigint-dev (= ${binary:Version}),
 librust-sqlx-core-0+offline-dev (= ${binary:Version}),
 librust-sqlx-core-0+regex-dev (= ${binary:Version}),
 librust-sqlx-core-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-core-0+rustls-dev (= ${binary:Version}),
 librust-sqlx-core-0+rustls-pemfile-dev (= ${binary:Version}),
 librust-sqlx-core-0+serde-dev (= ${binary:Version}),
 librust-sqlx-core-0+serde-json-dev (= ${binary:Version}),
 librust-sqlx-core-0+sha1-dev (= ${binary:Version}),
 librust-sqlx-core-0+sha2-dev (= ${binary:Version}),
 librust-sqlx-core-0+time-dev (= ${binary:Version}),
 librust-sqlx-core-0+tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0+tokio-stream-dev (= ${binary:Version}),
 librust-sqlx-core-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-core-0.7-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+-tls-none-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+any-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+async-io-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+bstr-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+crc-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+default-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+digest-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+encoding-rs-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+json-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+mac-address-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+migrate-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+num-bigint-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+offline-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+regex-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+rustls-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+rustls-pemfile-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+serde-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+serde-json-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+sha1-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+sha2-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+time-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+tokio-stream-dev (= ${binary:Version}),
 librust-sqlx-core-0.7+uuid-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+-tls-none-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+any-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+async-io-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0.7.3+bigdecimal-dev (= ${binary:Version}),
