=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.7.3 --all-targets --all-features
Features: test-name=rust-sqlx-core:@
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+migrate-dev, librust-sqlx-0.7.3+mysql-dev, librust-sqlx-0.7.3+postgres-dev, librust-sqlx-0.7.3+sqlite-dev, librust-sqlx-0.7.3+time-dev, librust-sqlx-0.7.3+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.7.3 --all-targets --no-default-features --features _rt-async-std
Features: test-name=librust-sqlx-core-dev:_rt-async-std
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+migrate-dev, librust-sqlx-0.7.3+mysql-dev, librust-sqlx-0.7.3+postgres-dev, librust-sqlx-0.7.3+sqlite-dev, librust-sqlx-0.7.3+time-dev, librust-sqlx-0.7.3+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.7.3 --all-targets --no-default-features --features _rt-tokio
Features: test-name=librust-sqlx-core-dev:_rt-tokio
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+migrate-dev, librust-sqlx-0.7.3+mysql-dev, librust-sqlx-0.7.3+postgres-dev, librust-sqlx-0.7.3+sqlite-dev, librust-sqlx-0.7.3+time-dev, librust-sqlx-0.7.3+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.7.3 --all-targets --no-default-features --features _tls-native-tls
Features: test-name=librust-sqlx-core-dev:_tls-native-tls
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+migrate-dev, librust-sqlx-0.7.3+mysql-dev, librust-sqlx-0.7.3+postgres-dev, librust-sqlx-0.7.3+sqlite-dev, librust-sqlx-0.7.3+time-dev, librust-sqlx-0.7.3+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.7.3 --all-targets --no-default-features --features _tls-none
Features: test-name=librust-sqlx-core-dev:_tls-none
Depends: dh-cargo (>= 18), librust-sqlx-0.7.3+macros-dev, librust-sqlx-0.7.3+migrate-dev, librust-sqlx-0.7.3+mysql-dev, librust-sqlx-0.7.3+postgres-dev, librust-sqlx-0.7.3+sqlite-dev, librust-sqlx-0.7.3+time-dev, librust-sqlx-0.7.3+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.7.3 --all-targets --no-default-features --features _tls-rustls
Features: test-name=librust-sqlx-core-dev:_tls-rustls
