## rust-sqlx-core 0.8.2

=== debian/changelog ===
rust-sqlx-core (0.8.2-2) unstable; urgency=medium

  * Stop shipping static debian/tests/control, relying on the one
    generated by debcargo instead.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 15:17:19 +0100

rust-sqlx-core (0.8.2-1) unstable; urgency=medium

  * Package sqlx-core 0.8.2 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 11:50:48 +0100
