=== debian/control ===
Source: rust-sqlx-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atoi-2+default-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.4.3-~~) <!nocheck>,
 librust-bytes-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-either-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-event-listener-5+default-dev (>= 5.2.0-~~) <!nocheck>,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-intrusive-0.5+default-dev <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-hashbrown-0.14+default-dev (>= 0.14.5-~~) <!nocheck>,
 librust-hashlink+default-dev (>= 0.8.2-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-indexmap+default-dev (>= 1-~~) <!nocheck>,
 librust-log-0.4-dev (>= 0.4.18-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-sqlformat-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-url-2-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-core
X-Cargo-Crate: sqlx-core
Rules-Requires-Root: no

Package: librust-sqlx-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io+default-dev (>= 1.9.0-~~),
 librust-async-std-1+default-dev (>= 1.12-~~),
 librust-atoi-2+default-dev,
 librust-bigdecimal+default-dev (>= 0.3-~~),
 librust-bit-vec-0.6+default-dev (>= 0.6.3-~~),
 librust-bstr-1+std-dev,
 librust-byteorder-1+std-dev (>= 1.4.3-~~),
 librust-bytes-1+default-dev (>= 1.1.0-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
 librust-crc-3+default-dev,
 librust-crossbeam-queue-0.3+default-dev (>= 0.3.2-~~),
 librust-digest-0.10+std-dev,
 librust-either-1+default-dev (>= 1.6.1-~~),
 librust-either-1+serde-dev (>= 1.6.1-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.30-~~),
 librust-event-listener-5+default-dev (>= 5.2.0-~~),
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~),
 librust-futures-core-0.3-dev (>= 0.3.19-~~),
 librust-futures-intrusive-0.5+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.21-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~),
 librust-hashbrown-0.14+default-dev (>= 0.14.5-~~),
 librust-hashlink+default-dev (>= 0.8.2-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-ipnetwork-0.17+default-dev,
 librust-log-0.4-dev (>= 0.4.18-~~),
 librust-mac-address-1+default-dev (>= 1.1.5-~~),
 librust-memchr-2-dev (>= 2.4.1-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.10-~~),
 librust-num-bigint-0.4+std-dev,
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-paste-1+default-dev (>= 1.0.6-~~),
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-regex-1+default-dev (>= 1.5.5-~~),
 librust-rust-decimal-1+std-dev (>= 1.26.1-~~),
 librust-serde-1+default-dev (>= 1.0.132-~~),
 librust-serde-1+derive-dev (>= 1.0.132-~~),
 librust-serde-1+rc-dev (>= 1.0.132-~~),
 librust-serde-json-1+default-dev (>= 1.0.73-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.73-~~),
 librust-sha1-0.10-dev (>= 0.10.1-~~),
 librust-sha2-0.10-dev,
 librust-smallvec-1+default-dev (>= 1.7.0-~~),
 librust-sqlformat-0.2+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-time-0.3+default-dev (>= 0.3.36-~~),
 librust-time-0.3+formatting-dev (>= 0.3.36-~~),
 librust-time-0.3+macros-dev (>= 0.3.36-~~),
 librust-time-0.3+parsing-dev (>= 0.3.36-~~),
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-stream-0.1+default-dev (>= 0.1.8-~~),
 librust-tokio-stream-0.1+fs-dev (>= 0.1.8-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-url-2-dev (>= 2.2.2-~~),
 librust-uuid-1+default-dev (>= 1.1.2-~~)
Provides:
 librust-sqlx-core+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-core+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-core+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-core+-tls-none-dev (= ${binary:Version}),
 librust-sqlx-core+any-dev (= ${binary:Version}),
 librust-sqlx-core+async-io-dev (= ${binary:Version}),
 librust-sqlx-core+async-std-dev (= ${binary:Version}),
 librust-sqlx-core+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-core+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-core+bstr-dev (= ${binary:Version}),
 librust-sqlx-core+chrono-dev (= ${binary:Version}),
 librust-sqlx-core+crc-dev (= ${binary:Version}),
 librust-sqlx-core+default-dev (= ${binary:Version}),
 librust-sqlx-core+digest-dev (= ${binary:Version}),
 librust-sqlx-core+encoding-rs-dev (= ${binary:Version}),
 librust-sqlx-core+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-core+json-dev (= ${binary:Version}),
 librust-sqlx-core+mac-address-dev (= ${binary:Version}),
 librust-sqlx-core+migrate-dev (= ${binary:Version}),
 librust-sqlx-core+native-tls-dev (= ${binary:Version}),
 librust-sqlx-core+num-bigint-dev (= ${binary:Version}),
 librust-sqlx-core+offline-dev (= ${binary:Version}),
 librust-sqlx-core+regex-dev (= ${binary:Version}),
 librust-sqlx-core+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-core+serde-dev (= ${binary:Version}),
 librust-sqlx-core+serde-json-dev (= ${binary:Version}),
 librust-sqlx-core+sha1-dev (= ${binary:Version}),
 librust-sqlx-core+sha2-dev (= ${binary:Version}),
 librust-sqlx-core+time-dev (= ${binary:Version}),
 librust-sqlx-core+tokio-dev (= ${binary:Version}),
 librust-sqlx-core+tokio-stream-dev (= ${binary:Version}),
 librust-sqlx-core+uuid-dev (= ${binary:Version}),
 librust-sqlx-core-0-dev (= ${binary:Version}),
 librust-sqlx-core-0+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0+-tls-none-dev (= ${binary:Version}),
 librust-sqlx-core-0+any-dev (= ${binary:Version}),
 librust-sqlx-core-0+async-io-dev (= ${binary:Version}),
 librust-sqlx-core-0+async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-core-0+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-core-0+bstr-dev (= ${binary:Version}),
 librust-sqlx-core-0+chrono-dev (= ${binary:Version}),
 librust-sqlx-core-0+crc-dev (= ${binary:Version}),
 librust-sqlx-core-0+default-dev (= ${binary:Version}),
 librust-sqlx-core-0+digest-dev (= ${binary:Version}),
 librust-sqlx-core-0+encoding-rs-dev (= ${binary:Version}),
 librust-sqlx-core-0+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-core-0+json-dev (= ${binary:Version}),
 librust-sqlx-core-0+mac-address-dev (= ${binary:Version}),
 librust-sqlx-core-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-core-0+native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0+num-bigint-dev (= ${binary:Version}),
 librust-sqlx-core-0+offline-dev (= ${binary:Version}),
 librust-sqlx-core-0+regex-dev (= ${binary:Version}),
 librust-sqlx-core-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-core-0+serde-dev (= ${binary:Version}),
 librust-sqlx-core-0+serde-json-dev (= ${binary:Version}),
 librust-sqlx-core-0+sha1-dev (= ${binary:Version}),
 librust-sqlx-core-0+sha2-dev (= ${binary:Version}),
 librust-sqlx-core-0+time-dev (= ${binary:Version}),
 librust-sqlx-core-0+tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0+tokio-stream-dev (= ${binary:Version}),
 librust-sqlx-core-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-core-0.8-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+-tls-none-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+any-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+async-io-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+bstr-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+chrono-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+crc-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+default-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+digest-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+encoding-rs-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+json-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+mac-address-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+migrate-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+num-bigint-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+offline-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+regex-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+serde-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+serde-json-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+sha1-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+sha2-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+time-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+tokio-stream-dev (= ${binary:Version}),
 librust-sqlx-core-0.8+uuid-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+-tls-none-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+any-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+async-io-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+async-std-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+bstr-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+chrono-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+crc-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+default-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+digest-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+encoding-rs-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+json-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+mac-address-dev (= ${binary:Version}),
 librust-sqlx-core-0.8.2+migrate-dev (= ${binary:Version}),
