=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.2 --all-targets --all-features
Features: test-name=rust-sqlx-core:@
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+macros-dev, librust-sqlx-0.8.2+migrate-dev, librust-sqlx-0.8.2+mysql-dev, librust-sqlx-0.8.2+postgres-dev, librust-sqlx-0.8.2+sqlite-dev, librust-sqlx-0.8.2+time-dev, librust-sqlx-0.8.2+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.2 --all-targets --no-default-features --features _rt-async-std
Features: test-name=librust-sqlx-core-dev:_rt-async-std
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+macros-dev, librust-sqlx-0.8.2+migrate-dev, librust-sqlx-0.8.2+mysql-dev, librust-sqlx-0.8.2+postgres-dev, librust-sqlx-0.8.2+sqlite-dev, librust-sqlx-0.8.2+time-dev, librust-sqlx-0.8.2+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.2 --all-targets --no-default-features --features _rt-tokio
Features: test-name=librust-sqlx-core-dev:_rt-tokio
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+macros-dev, librust-sqlx-0.8.2+migrate-dev, librust-sqlx-0.8.2+mysql-dev, librust-sqlx-0.8.2+postgres-dev, librust-sqlx-0.8.2+sqlite-dev, librust-sqlx-0.8.2+time-dev, librust-sqlx-0.8.2+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.2 --all-targets --no-default-features --features _tls-native-tls
Features: test-name=librust-sqlx-core-dev:_tls-native-tls
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+macros-dev, librust-sqlx-0.8.2+migrate-dev, librust-sqlx-0.8.2+mysql-dev, librust-sqlx-0.8.2+postgres-dev, librust-sqlx-0.8.2+sqlite-dev, librust-sqlx-0.8.2+time-dev, librust-sqlx-0.8.2+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.2 --all-targets --no-default-features --features _tls-none
Features: test-name=librust-sqlx-core-dev:_tls-none
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+macros-dev, librust-sqlx-0.8.2+migrate-dev, librust-sqlx-0.8.2+mysql-dev, librust-sqlx-0.8.2+postgres-dev, librust-sqlx-0.8.2+sqlite-dev, librust-sqlx-0.8.2+time-dev, librust-sqlx-0.8.2+uuid-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.2 --all-targets --no-default-features --features any
Features: test-name=librust-sqlx-core-dev:any
